---
layout: markdown_page
title: Advanced Support Topics
---

## Earn the Expert badge by completing any of these

If there is no link to a checklist, you will need to create and document the
learning path as you go. The links to documentation are just to help you get
started with that process. Take a look at the [Geo Checklist](/handbook/support/advanced-topics/geo)
for how to get started and put a **(WIP)** after your link to let people know
they won't get the expert badge by finishing the list in its current state.

Only work on one subject at a time. Inform your manager which one you will be
working on, so that they can let you know if there is a different area where
the team really needs expertise. Always try to answer tickets on other advanced
topics, but when it is time to do some dedicated learning, focus on one area.

These are in the rough order of what our team needs, but check with your
manager, and we need everyone to know LDAP so please do that first.

### Fixing Bugs on GitLab

### LDAP Integration

- [GitLab LDAP Docs](https://docs.gitlab.com/ee/administration/auth/ldap.html)
- [LDAP Checklist](/handbook/support/advanced-topics/LDAP)

### GitLab CI

[GitLab CI](/handbook/support/advanced-topics/ci)

### GitLab Geo

[Geo Checklist](/handbook/support/advanced-topics/geo)

### Git LFS

[Git LFS Docs](https://docs.gitlab.com/ee/workflow/lfs/manage_large_binaries_with_git_lfs.html)

### GitLab Pages

[GitLab Pages Docs](https://docs.gitlab.com/ee/pages/administration.html)

### GitLab API

[GitLab API Checklist](/handbook/support/advanced-topics/api) (WIP)

### Migrating from SVN to Git

[migrate from SVN to Git Docs](https://docs.gitlab.com/ee/workflow/importing/migrating_from_svn.html)

### GitHost Administration

[GitHost Administration](/handbook/support/advanced-topics/githost)
